MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002138VCMILauncherpublic2015-03-22 00:232015-03-22 00:23
ReporterLichinlich 
Assigned ToIvan 
PrioritynormalSeveritymajorReproducibilityalways
StatusassignedResolutionopen 
PlatformThinkpad X220OSDebianOS VersionSid
Product Version0.97c 
Target VersionFixed in Version 
Summary0002138: Can't choose mod drop down menu in launcher
DescriptionThere are no mod drop down menu in launcher, no info related in this on terminal, look at screenshot for more info.
Steps To ReproduceLaunch the launcher and look at the mod list
Additional InformationWhile updating repos I get this info:
File <unknown> is not a valid JSON file!
At line 40, position 1 warning: Comma expected!
TagsNo tags attached.
Attached Filespng file icon Screenshot - 03222015 - 01:21:20 AM.png [^] (161,459 bytes) 2015-03-22 00:23

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-03-22 00:23 Lichinlich New Issue
2015-03-22 00:23 Lichinlich Status new => assigned
2015-03-22 00:23 Lichinlich Assigned To => Ivan
2015-03-22 00:23 Lichinlich File Added: Screenshot - 03222015 - 01:21:20 AM.png

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2022 MantisBT Team
Hosting provided by DigitalOcean